CSA browser issue

Unanswered Question
Aug 19th, 2009

Hi Team,

I am new to CSA and installed it yesterday and I was able to access it properly, Since today morning i am not able to access it, it gives me the following message in the browser

"You must enable the META Refresh security setting on your browser in order to view this site.Please consult your user guide for additional information about browser requirements."

I enabled the meta refresh in the internet security options in the browser, But no go..

I am running CSA version 5.1 in IE 6, Please help.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (2 ratings)
Loading.
jan.nielsen Thu, 08/20/2009 - 03:07

First off, why would you do a fresh install of such an old version ? Secondly, are you talking about when you try to access the management website for the csamc ?

shahkamrah Thu, 08/20/2009 - 03:14

Hi,

I am here for the implementation at the client side, I wonder why he has purchased the same. Anyways, You are correct this error come when i open the CSA-MC on the browser.I have tried different browsers as well..

Regards.

tsteger1 Thu, 08/20/2009 - 08:49

In Internet Options>Security> (whatever zone the MC is in)>Miscellaneous section

Enable - Allow META REFRESH.

It's either a GPO in their environment or part of the browser install.

Tom

shahkamrah Thu, 08/20/2009 - 21:19

Hi,

I have already tried the following

1.Enables the meta refresh in the browser

2.Tried Mozilla

3.Tried Chrome

4 Tried updating IE-7 and IE-8

Still facing the same issue, However in IE-7 and IE8 most of the times it opens and sometimes fails and gives me the same error

Regards,

KAmran

jan.nielsen Fri, 08/21/2009 - 08:00

Is it just from your own pc, or from more ? Have you tried starting the website with a browser on the csamc server itself ?

shahkamrah Fri, 08/21/2009 - 08:26

I have tried more then 5 pc's and same issue occurs from the csamc server itself.

jan.nielsen Tue, 08/25/2009 - 22:58

Are you using a proxy in your browser ? maybe you didn't exclude local networks from it ?

shahkamrah Tue, 08/25/2009 - 23:57

No proxy at all in the browser.. Should I upgrade the CSA-MC to the latest version. It there any prerequisite my curent version is 5.1, Will it be Paid or free.

Actions

This Discussion